/************************************************************ VAR COLORS ***/
/************************************************************ VAR COLORS ***/
:root{
    --increver-btn-color: #0179b1;
    --entrar-btn-color: #0b3c81;
    --navbar-color: white;
	--main-color: #0b3c81;
    --login-icons-color: #0179b1;
	--netforma-color: #0179b1;
	--netforma-color-transparent: rgba(1, 121, 177, 0.15);
    
    /* NOTE: important!! >>> for ie 11 check HEX values before var()*/
}

/************************************************************ HTML & BODY ***/
/************************************************************ HTML & BODY ***/
  html,
  body {
      overflow-y: hidden;
      overflow: hidden;
      /*background-image: linear-gradient(to top, #01ea99 0%, #04fece 100%);*/
      background: white;
  
  }
  /* Necessary for full page carousel*/
  
  html,
  body,
  .view {
      height: 100%;
      
  }
  h1 {
	  font-size: 1.5em !important;
	  
  }
/*********************************************** COLORS *************************************/
.main_color {
    background-color: #0d47a1; 
}
.main_color_alpha {
    background-color: rgba(51, 181, 229, 0.85) 
}
.secondary_color {
    background-color: #33b5e5;
}
.terciary_color {
    background-color: #0d47a1;
}

/**************************************************************** NAVBAR TOP ***/
/**************************************************************** NAVBAR TOP ***/
/**************************************************NAVBAR ************************************/

.navbar{
    background-color: var(--navbar-color) !important;
	backdrop-filter: blur(12px);
    z-index: 3;
    height: auto;
	position: fixed;
	width: 100%;
	
}
.navbar .h3{
    font-size: 2.0em !important;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    color: var(--netforma-color) !important;
    
}
.navbar span{
    font-weight: 500;
    font-size: 1.2rem;
    
}

.dropdown-menu {
	position: absolute !important;
	margin-top: 30px !important;
    border-radius: 20px !important;
	background-color: rgba(256, 256, 256, 0.7) !important;
	backdrop-filter: blur(12px) !important;
	border: 4px solid var(--main-color);
	width: 100px !important;
	right: 0;

	
	
}
.btn-dropdown {
	border: none;
	cursor: pointer;
	background-color: transparent;
}

.dropdown-flag {

	border-radius: 6px;
	width: 40px;
	height: auto;
	
}

.dropdown-toggle::after {
    display: none !important;
}

#logo_cliente {
	
	max-width: 100%; /* Adjust this value as needed */
  height: 65px; /* Adjust this value as needed */
  object-fit: contain;
}

/***************************************************************** CAROUSEL ***/
/***************************************************************** CAROUSEL ***/

  .carousel,
  .carousel-item,
  .active {
      height: 100%;
      
  }
  
  .carousel-inner {
      height: 100%;
	  position: relative;
    width: 100%;
    overflow: hidden;
  }
  

  .carousel-item {
      
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      /* Full height */

      
  }
  
/*****************************************************************  LOGIN  ***/
/*****************************************************************  LOGIN  ***/
/*  #login {
	 border-radius: 15px; 
	 background: #ffffffa1;
     backdrop-filter: blur(12px);
  } */
  /* #login_container {
      
      position: absolute;
	   position: absolute;
      bottom: 80px;
      z-index: 2;
	 
  }   */
  
  #login {
    border-radius: 15px;
    background: #ffffffa1;
    backdrop-filter: blur(12px);
    height: calc(100vh - 150px);
}

#login_container {
    position: absolute;
    top: 86px;
    z-index: 2;
}
.form-control {
	color: var(--netforma-color) !important;
	font-weight: 600;
	padding: 0.4rem 0rem 0.4rem 0.8rem !important;

	
}

.form-control::placeholder {
    color: var(--netforma-color) !important;
}

.md-form input[type=date], .md-form input[type=datetime-local], .md-form input[type=email], .md-form input[type=number], .md-form input[type=password], .md-form input[type=search-md], .md-form input[type=search], .md-form input[type=tel], .md-form input[type=text], .md-form input[type=time], .md-form input[type=url], .md-form textarea.md-textarea {
  
    border: 1px solid var(--netforma-color-transparent) !important;
	border-radius: 30px !important;
	
}

#login_btn{
    background-color: #2d3438; /* for ie 11 */
    background-color: var(--entrar-btn-color);
}

#inscrever_btn{
    background-color: #6bc4a0; /* for ie 11 */
    background-color: var(--increver-btn-color);
}
  #login_btn, #inscrever_btn {
      font-size: 1.3em;
      width: 80%;
  }
  
  #login_btn i, #inscrever_btn i {
      padding-left: 20px;
      font-size: 1.3em;
      float: right;
  }

input{
    width: 100% !important;
	padding-left: 1rem !important;
	border-radius: 6px !important;
}
.form_container {
    border-radius: 30px;
	
}

.icon-eye-password {
	cursor: pointer;
	color: var(--main-color);
}

.modal-footer {
    border: none;
}
/*****************************************************************  FOOTER  ***/
/*****************************************************************  FOOTER  ***/
  footer {
      position: absolute;
	  background-color: var(--entrar-btn-color) !important;
	  backdrop-filter: blur(12px);
      z-index: 1;
      bottom: 0;
      width: 100%;
      height: 60px;
      -webkit-box-shadow: 0px -2px 6px 0px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px -2px 6px 0px rgba(0, 0, 0, 0.75);
      box-shadow: 0px -2px 6px 0px rgba(0, 0, 0, 0.75);
	  padding-left: 0 !important;

  }
  
  footer img {
  
	  border-radius: 30px;
  }
/******************************************************************  MEDIA QUERY ***/ 
/******************************************************************  MEDIA QUERY ***/ 

  @media (min-width: 776px) {
      .carousel .view ul li {
          display: inline;
      }
      .carousel .view .full-bg-img ul li .flex-item {
          margin-bottom: 1.5rem;
      }
  }
@media (max-width: 767px) {
	.dropdown-menu {
	
		margin-left: 0 !important;
  
	
	}
	
	  h1 {
	  font-size: 1.2em !important;
	  
  }
	
	
}



